io.undertow.util

## Interface HeaderToken

All Known Implementing Classes:
  AuthenticationInfoToken, DigestAuthorizationToken, DigestWWWAuthenticateToken

    public interface HeaderToken

Representation of a token allowed within a header.

Author:
  Darran Lofthouse

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`boolean` `isAllowQuoted()`

### Method Detail

#### getName

    String getName()

Returns:
  The name of the token as seen within the HTTP header.

#### isAllowQuoted

    boolean isAllowQuoted()

Returns:
  true if this header could be a quoted header.